.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.210882,0.000000,0.000000,0.234314,0,0);-ms-transform:matrix(0.210882,0.000000,0.000000,0.234314,0,0);-webkit-transform:matrix(0.210882,0.000000,0.000000,0.234314,0,0);}
.m1{transform:matrix(0.210882,0.000000,0.000000,0.234314,0,0);-ms-transform:matrix(0.210882,0.000000,0.000000,0.234314,0,0);-webkit-transform:matrix(0.210882,0.000000,0.000000,0.234314,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(47,46,47),0 0.015em rgb(47,46,47),0.015em 0 rgb(47,46,47),0 -0.015em  rgb(47,46,47);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(47,46,47);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.896000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc0{color:rgb(47,46,47);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.055832px;}
.y1{bottom:12.184314px;}
.y6{bottom:44.378645px;}
.yb{bottom:54.520043px;}
.yc{bottom:54.895310px;}
.y9{bottom:55.785890px;}
.ya{bottom:56.161157px;}
.y7{bottom:95.244874px;}
.y8{bottom:95.619223px;}
.y5{bottom:111.421669px;}
.y4{bottom:129.782342px;}
.y3{bottom:183.290084px;}
.h3{height:0.000000px;}
.h1{height:286.331373px;}
.h4{height:286.800000px;}
.h2{height:304.552011px;}
.h0{height:304.607843px;}
.h6{height:340.692157px;}
.h5{height:344.851225px;}
.h7{height:344.909804px;}
.w3{width:584.847059px;}
.w2{width:610.096650px;}
.w1{width:610.152941px;}
.w0{width:626.086275px;}
.w5{width:952.250980px;}
.w4{width:955.911214px;}
.w6{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.239378px;}
.x2{left:46.197332px;}
.x4{left:357.751293px;}
.x3{left:372.632051px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-12.655397pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:45.523013pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.079427pt;}
.y1{bottom:17.333333pt;}
.y6{bottom:63.132800pt;}
.yb{bottom:77.559893pt;}
.yc{bottom:78.093747pt;}
.y9{bottom:79.360680pt;}
.ya{bottom:79.894533pt;}
.y7{bottom:135.494800pt;}
.y8{bottom:136.027347pt;}
.y5{bottom:158.507813pt;}
.y4{bottom:184.627600pt;}
.y3{bottom:260.747400pt;}
.h3{height:0.000000pt;}
.h1{height:407.333333pt;}
.h4{height:408.000000pt;}
.h2{height:433.253907pt;}
.h0{height:433.333333pt;}
.h6{height:484.666667pt;}
.h5{height:490.583333pt;}
.h7{height:490.666667pt;}
.w3{width:832.000000pt;}
.w2{width:867.919920pt;}
.w1{width:868.000000pt;}
.w0{width:890.666667pt;}
.w5{width:1354.666667pt;}
.w4{width:1359.873693pt;}
.w6{width:1360.000000pt;}
.x0{left:0.000000pt;}
.x1{left:40.173173pt;}
.x2{left:65.720053pt;}
.x4{left:508.934893pt;}
.x3{left:530.104173pt;}
}
